@charset "utf-8";  
/*------------------------------------------------------------ 
    BLOG css
------------------------------------------------------------*/  

#blogHd{
	width:100%;
	color:#fff;
	background:#303A39;
	margin-bottom:120px;
}

#blogHd-ttl{ font-size:2.8rem;}
#blogHd-cate{ margin-left:auto;}

#blogHd-cate > li{
	height:100%;
	position:relative;
}

#blogHd-cate > li + li{ margin-left:40px;}
#blogHd-cate > li > a{
	display:block;
	color:#fff;
	font-size:1.6rem;
	line-height:70px;
	padding-right:35px;
	position:relative;
}

#blogHd-cate > li > a::after{
	display:block;
	content:"";
	width:6px;
	height:6px;
	border-right:2px solid #fff;
	border-bottom:2px solid #fff;
	transform:translate(-50%,-50%) rotate(45deg);
	position:absolute;
	right:0;
	top:50%;
}

#blogHd-cate > li > ul{
	min-width:100px;
	padding:10px 20px;
	background:#303A39;
	position:absolute;
	right:0;
	top:100%;
	z-index:10;
	box-shadow:0 2px 8px rgba(0,0,0,.15);
	white-space:nowrap;
	opacity:0;
	visibility:hidden;
	transition:all 0.2s ease-out;
}

#blogHd-cate > li:hover > ul{
	opacity:1;
	visibility:visible;
}

#blogHd-cate > li > ul a{
	color:#fff;
	line-height:2;
	font-size:1.4rem;
}

#mainArticle{
	flex:1;
	padding-right:40px;
}

#subArticle{ width:calc(33.333333% - 26px);}

.item-thm{
	width:100px;
	overflow:hidden;
}

#subArticle .item-info{
	width:calc(100% - 100px);
	padding:5px 0 0 15px;
	box-sizing:border-box;
}

#memberArea{
	width:100%;
	padding:30px 15px 40px;
	margin-top:80px;
	box-sizing:border-box;
	background:#F7F8F8;
}

/*------------------------------------------------------------ 
    DETAIL 
------------------------------------------------------------*/  

#mainImg{
	width:100%;
	margin-bottom:60px;
}

#articleWrap{
	width:100%;
	padding:0 65px 40px;
	position:relative;
	box-sizing:border-box;
}

#article{
	width:100%;
	max-width:700px;
	margin: 0 auto;
}

.writerInfo{
	width:100%;
	margin-bottom:50px;
}

.writerInfo-img{
	width:60px;
	height:60px;
}

.writerInfo-txt{
	width:calc(100% - 80px);
	color:#333;
	font-size:1.4rem;
}

.downloadArea{
	width:100%;
	margin-top:80px;
}

.downloadArea-img{ width:250px;}

.downloadArea-info{
	width:calc(100% - 250px);
	padding:30px;
	background:#F7F8F8;
	box-sizing:border-box;
}

.downloadArea-ttl{
	font-size:1.8rem;
	font-weight:bold;
	margin-bottom:20px;
}

.downloadArea-txt{
	font-size:1.4rem;
	line-height:1.75;
	color:#333;
	margin-top:20px;
}

#articleSocial{
	width:50px;
	text-align:center;
	position:absolute;
	left:0;
	top:30px;
}

#articleSocial li + li{ margin-top:40px;}

/*------------------------------------------------------------ 
    USER 
------------------------------------------------------------*/  

#userProfile{
	width:100%;
	margin-bottom:100px;
	padding-bottom:50px;
	border-bottom:2px solid #EFEFEF;
}

#userProfile__image{ width:200px;}
#userProfile__image img{ border-radius:50%;}

#userProfile__info{
	width:calc(100% - 240px);
	padding-top:10px;
}

#userProfile__info .article-title1{ margin-bottom:20px;}

.readmore{
	color:#0DB7D6;
	font-size:inherit;
	position:relative;
}

.headline.normal{ font-weight:normal;}

/*------------------------------------------------------------ 
    MediaQuery 
------------------------------------------------------------*/  

/* PC */
@media screen and (min-width: 835px){
	
#subArticle li + li{ margin-top:25px;}

}

/* TABLET */
@media screen and (max-width: 834px){

#blogHd{ margin-bottom:50px;}

#blogHd-ttl{ font-size:2.4rem;}

#blogHd-cate > li + li{ margin-left:25px;}

#mainArticle{
	width:100%;
	flex:none;
	padding-right:0;
}

#subArticle{ width:100%;}

#subArticle ul{
	max-width:1200px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
}

#subArticle li{
	min-width:240px;
	padding-right:10px;
	box-sizing:border-box;
}

.item-thm{ width:80px;}
#subArticle .item-info{
	width:calc(100% - 80px);
	padding-left:10px;
}

#subArticle .item-ttl{
    overflow: hidden;
    white-space: nowrap;
    width: 140px;
    text-overflow: ellipsis;
}

#memberArea{
	width:auto;
	margin:60px -15px 0;

}


/* detail */

#mainImg{
	width:auto;
	margin:0 -15px 40px;
}

#articleWrap{ padding-right:0;}

.downloadArea{ margin-top:60px;}

.downloadArea-img{ width:200px;}
.downloadArea-info{
	width:calc(100% - 200px);
	padding:20px;
}

.downloadArea-ttl{
	font-size:1.6rem;
	margin-bottom:15px;
}

.downloadArea-txt{ margin-top:15px;}


/* user */

#userProfile{
	margin-bottom:75px;
	padding-bottom:40px;
}

#userProfile__image{ width:150px;}
#userProfile__info{ width:calc(100% - 180px);}


}


/* SP */
@media screen and (min-width: 481px){

#mainArticle .item-info{ padding:25px;}

#mainArticle .item-ttl{
	font-size:2.4rem;
	margin-bottom:12px;
}

#mainArticle .item-txt{
	font-size:1.6rem;
	padding-bottom:4px;
}

}

@media screen and (max-width: 480px){

#blogHd{ margin-bottom:30px;}

#blogHd,
#blogHd-cate{ height:auto;}

#blogHd-ttl{
	width:100%;
	padding-top:10px;
	font-size:2.1rem;
}

#blogHd-cate > li + li{ margin-left:20px;}
#blogHd-cate > li > a{
	font-size:1.4rem;
	padding-right:25px;
	line-height:50px;
}

#blogHd-cate > li > a::after {
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

#subArticle{ margin-top:20px;}

#articleWrap{ padding:0;}

.article-title1{ font-size:2.1rem;}

#mainImg{ margin-bottom:20px;}
#articleSocial{
	width:100%;
	position:static;
	margin-bottom:15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

#articleSocial li + li{ margin:0 0 0 20px;}

.downloadArea-img{ width:100%;}

.downloadArea-info{
	width:100%;
	padding:20px 15px;
}

.downloadArea-ttl{
	font-size:1.6rem;
	margin-bottom:15px;
}

.downloadArea-txt{ margin-top:15px;}


/* user */

#userProfile{
	display:block;
	margin-bottom:50px;
	padding-bottom:30px;
	position:relative;
}

#userProfile__image{
	width:80px;
	position:absolute;
	left:0;
	top:0;
}

#userProfile__info{
	width:100%;
	padding-top:0;
}

#userProfile__info .article-title1{ margin-bottom:0;}

#userProfile__title{
	display:flex;
  -webkit-box-align: center;
     -ms-flex-align: center;
        align-items: center;
	margin-bottom:10px;
	height:80px;
	padding-left:95px;
}

}
